Bug 1097719

Summary: BZs 1030965 and 1086157 don't belong to Chapter Known issues
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Michal Karm Babacek <mbabacek>
Component: DocumentationAssignee: Scott Mumford <smumford>
Status: CLOSED CURRENTRELEASE QA Contact: Michal Karm Babacek <mbabacek>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.3.0CC: mbabacek, nziakova, sgilda, smumford
Target Milestone: GA   
Target Release: EAP 6.3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Build Name: 22702, 6.3.0 Release Notes-6.3-1 Build Date: 14-05-2014 15:50:02 Topic ID: 30481-632191 [Latest]
Last Closed: 2014-06-28 15:42:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Michal Karm Babacek 2014-05-14 12:07:35 UTC
Dear doc guys,

Bug 1030965 - Number of registered contexts negatively affects mod_cluster performance

  This issue has been fixed for EAP 6.3.0 beta, so it does not
  belong to known issues. It is noteworthy though that the fix
  is in the native mod_cluster lib and AFAIK, natives are not
  a part of Beta anyhow...
  ACTION: Move it to Bug fixes.

Bug 1086157 - RHEL6|RHEL5 Web Server from iso and httpd-manual error on yum update

  This issue is in RPMs, which is out of the Beta release scope.
  Furthermore, it'll be fixed for 6.3 GA.
  ACTION: Remove it from the release notes.


THX

Comment 2 Scott Mumford 2014-05-15 22:28:07 UTC
1030365 is now appearing in the fixes section of the document.

1086157 does not appear at all.

Verification available here:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Moving to ON_QA

Comment 3 Michal Karm Babacek 2014-05-21 15:29:07 UTC
Dear Scott, is this a typo?
1030965 as 1030365 in comment 2 ?
 I suppose it is.

Cheers

Comment 4 sgilda 2014-05-21 20:22:34 UTC
Assigning to Scott so he sees your comment.

Comment 5 Scott Mumford 2014-05-21 21:04:12 UTC
Michal, Yep that's a typo. Sorry about that.

Thanks for the verification.